/*     947615 : 타이틀 텍스트      */
.title__947615__ {font-size:0}
.title__947615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__947615__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__947615__.style_top p {padding-top:10px}
.title__947615__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__947615__.style_right p {padding-right:14px}
.title__947615__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__947615__.style_bottom p {padding-bottom:12px}
.title__947615__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__947615__.style_left p {padding-left:14px}
.title__947615__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__947615__.style_circle1 p {padding-left:18px}
.title__947615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947615__.style_circle2 p {padding-left:18px}
.title__947615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947615__ p {font-size:52px}
	.title__947615__.style_top p:before {width:52px}
	.title__947615__.style_right p:before {height:52px}
	.title__947615__.style_bottom p:before {width:52px}
	.title__947615__.style_left p:before {height:52px}
}

/*     947625 : 타이틀 텍스트      */
.title__947625__ {font-size:0}
.title__947625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__947625__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__947625__.style_top p {padding-top:10px}
.title__947625__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__947625__.style_right p {padding-right:14px}
.title__947625__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__947625__.style_bottom p {padding-bottom:12px}
.title__947625__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__947625__.style_left p {padding-left:14px}
.title__947625__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__947625__.style_circle1 p {padding-left:18px}
.title__947625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947625__.style_circle2 p {padding-left:18px}
.title__947625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947625__ p {font-size:52px}
	.title__947625__.style_top p:before {width:52px}
	.title__947625__.style_right p:before {height:52px}
	.title__947625__.style_bottom p:before {width:52px}
	.title__947625__.style_left p:before {height:52px}
}

/*     1390615 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1158925 : 이미지 리스트      */
.img_tile__1158925__ {margin:0 -5px;}
.img_tile__1158925__:after {content:''; display:block; clear:both;}
.img_tile__1158925__ * {box-sizing:border-box;}
.img_tile__1158925__ .item {float:left; position:relative; padding:5px;}
.img_tile__1158925__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1158925__ .figure {display:block;}
.img_tile__1158925__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1158925__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1158925__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1158925__ .caption > span:first-child {margin-top:0;}
.img_tile__1158925__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1158925__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1158925__ .item {width:100%;}
.col_m_2__1158925__ .item {width:50%;}
.col_m_3__1158925__ .item {width:33.3334%;}
.col_m_4__1158925__ .item {width:25%;}
.col_m_1__1158925__ .item,
.col_m_2__1158925__ .item2n,
.col_m_3__1158925__ .item3n,
.col_m_4__1158925__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1158925__ {margin:0 -10px;}
	.img_tile__1158925__ .item {padding:10px;}
	.img_tile__1158925__ .caption {padding:20px;}
	.img_tile__1158925__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1158925__ .caption > span.subject {font-size:16px;}
	.img_tile__1158925__ .caption > span.content {font-size:14px;}

	.col_m_1__1158925__ .item,
	.col_m_2__1158925__ .item2n,
	.col_m_3__1158925__ .item3n,
	.col_m_4__1158925__ .item4n {clear:none;}

	.col_t_1__1158925__ .item {width:100%;}
	.col_t_2__1158925__ .item {width:50%;}
	.col_t_3__1158925__ .item {width:33.3334%;}
	.col_t_4__1158925__ .item {width:25%;}
	.col_t_5__1158925__ .item {width:20%;}
	.col_t_6__1158925__ .item {width:16.6666%;}
	.col_t_1__1158925__ .item,
	.col_t_2__1158925__ .item2n,
	.col_t_3__1158925__ .item3n,
	.col_t_4__1158925__ .item4n,
	.col_t_5__1158925__ .item5n,
	.col_t_6__1158925__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1158925__ .caption {padding:25px;}
	.img_tile__1158925__ .caption > span {margin-top:10px;}
	.img_tile__1158925__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1158925__ .caption > span.content {font-size:15px;}

	.col_t_1__1158925__ .item,
	.col_t_2__1158925__ .item2n,
	.col_t_3__1158925__ .item3n,
	.col_t_4__1158925__ .item4n,
	.col_t_5__1158925__ .item5n,
	.col_t_6__1158925__ .item6n {clear:none;}

	.col_pc_1__1158925__ .item {width:100%;}
	.col_pc_2__1158925__ .item {width:50%;}
	.col_pc_3__1158925__ .item {width:33.3334%;}
	.col_pc_4__1158925__ .item {width:25%;}
	.col_pc_5__1158925__ .item {width:20%;}
	.col_pc_6__1158925__ .item {width:16.6666%;}
	.col_pc_1__1158925__ .item,
	.col_pc_2__1158925__ .item2n,
	.col_pc_3__1158925__ .item3n,
	.col_pc_4__1158925__ .item4n,
	.col_pc_5__1158925__ .item5n,
	.col_pc_6__1158925__ .item6n {clear:both;}
}

/*     1147885 : 이미지      */
.img__1147885__ {max-width:100%}
.img__1147885__ * {box-sizing:border-box}
.img__1147885__ a {display:block;vertical-align:top}
.img__1147885__ img {width:px;vertical-align:top}

/*     1078465 : 텍스트 + 배경      */
.text_over_img__1078465__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smsmg/build/option/bg_pattern150122140027.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1078465__ * {box-sizing:border-box;}
.text_over_img__1078465__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1078465__ .caption {display:table-cell; padding:18px;}
.text_over_img__1078465__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1078465__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__1078465__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1078465__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1078465__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1078465__ .caption {vertical-align:top; text-align:left;}
.text_mid__1078465__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1078465__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1078465__ .caption {padding:25px;}
	.text_over_img__1078465__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1078465__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1078465__ .caption {padding:5%;}
	.text_over_img__1078465__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1078465__ .caption .content {margin-top:20px;}

	.text_sml__1078465__ .caption .subject > span {font-size:20px;}
	.text_sml__1078465__ .caption .content {font-size:15px;}
	.text_med__1078465__ .caption .subject > span {font-size:24px;}
	.text_med__1078465__ .caption .content {font-size:16px;}
	.text_big__1078465__ .caption .subject > span {font-size:36px;}
	.text_big__1078465__ .caption .content {font-size:26px;}
}

/*     947665 : 한줄 텍스트      */
.text__947665__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__947665__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__947665__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1182635 : 장문 텍스트      */
.textarea__1182635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1182635__ p {font-size:20px}
}

/*     1182675 : 한줄 텍스트      */
.text__1182675__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1182675__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1182675__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1182685 : 장문 텍스트      */
.textarea__1182685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1182685__ p {font-size:20px}
}

/*     1147955 : 이미지 리스트      */
.img_tile__1147955__ {margin:0 -5px;}
.img_tile__1147955__:after {content:''; display:block; clear:both;}
.img_tile__1147955__ * {box-sizing:border-box;}
.img_tile__1147955__ .item {float:left; position:relative; padding:5px;}
.img_tile__1147955__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1147955__ .figure {display:block;}
.img_tile__1147955__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1147955__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1147955__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1147955__ .caption > span:first-child {margin-top:0;}
.img_tile__1147955__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1147955__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1147955__ .item {width:100%;}
.col_m_2__1147955__ .item {width:50%;}
.col_m_3__1147955__ .item {width:33.3334%;}
.col_m_4__1147955__ .item {width:25%;}
.col_m_1__1147955__ .item,
.col_m_2__1147955__ .item2n,
.col_m_3__1147955__ .item3n,
.col_m_4__1147955__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1147955__ {margin:0 -10px;}
	.img_tile__1147955__ .item {padding:10px;}
	.img_tile__1147955__ .caption {padding:20px;}
	.img_tile__1147955__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1147955__ .caption > span.subject {font-size:16px;}
	.img_tile__1147955__ .caption > span.content {font-size:14px;}

	.col_m_1__1147955__ .item,
	.col_m_2__1147955__ .item2n,
	.col_m_3__1147955__ .item3n,
	.col_m_4__1147955__ .item4n {clear:none;}

	.col_t_1__1147955__ .item {width:100%;}
	.col_t_2__1147955__ .item {width:50%;}
	.col_t_3__1147955__ .item {width:33.3334%;}
	.col_t_4__1147955__ .item {width:25%;}
	.col_t_5__1147955__ .item {width:20%;}
	.col_t_6__1147955__ .item {width:16.6666%;}
	.col_t_1__1147955__ .item,
	.col_t_2__1147955__ .item2n,
	.col_t_3__1147955__ .item3n,
	.col_t_4__1147955__ .item4n,
	.col_t_5__1147955__ .item5n,
	.col_t_6__1147955__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1147955__ .caption {padding:25px;}
	.img_tile__1147955__ .caption > span {margin-top:10px;}
	.img_tile__1147955__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1147955__ .caption > span.content {font-size:15px;}

	.col_t_1__1147955__ .item,
	.col_t_2__1147955__ .item2n,
	.col_t_3__1147955__ .item3n,
	.col_t_4__1147955__ .item4n,
	.col_t_5__1147955__ .item5n,
	.col_t_6__1147955__ .item6n {clear:none;}

	.col_pc_1__1147955__ .item {width:100%;}
	.col_pc_2__1147955__ .item {width:50%;}
	.col_pc_3__1147955__ .item {width:33.3334%;}
	.col_pc_4__1147955__ .item {width:25%;}
	.col_pc_5__1147955__ .item {width:20%;}
	.col_pc_6__1147955__ .item {width:16.6666%;}
	.col_pc_1__1147955__ .item,
	.col_pc_2__1147955__ .item2n,
	.col_pc_3__1147955__ .item3n,
	.col_pc_4__1147955__ .item4n,
	.col_pc_5__1147955__ .item5n,
	.col_pc_6__1147955__ .item6n {clear:both;}
}

/*     1147905 : 공백      */
.solid_line__1147905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1147905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1147905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1147905__ {height:0px}
}

/*     1159075 : 이미지 리스트      */
.img_tile__1159075__ {margin:0 -5px;}
.img_tile__1159075__:after {content:''; display:block; clear:both;}
.img_tile__1159075__ * {box-sizing:border-box;}
.img_tile__1159075__ .item {float:left; position:relative; padding:5px;}
.img_tile__1159075__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1159075__ .figure {display:block;}
.img_tile__1159075__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1159075__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1159075__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1159075__ .caption > span:first-child {margin-top:0;}
.img_tile__1159075__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1159075__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1159075__ .item {width:100%;}
.col_m_2__1159075__ .item {width:50%;}
.col_m_3__1159075__ .item {width:33.3334%;}
.col_m_4__1159075__ .item {width:25%;}
.col_m_1__1159075__ .item,
.col_m_2__1159075__ .item2n,
.col_m_3__1159075__ .item3n,
.col_m_4__1159075__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1159075__ {margin:0 -10px;}
	.img_tile__1159075__ .item {padding:10px;}
	.img_tile__1159075__ .caption {padding:20px;}
	.img_tile__1159075__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1159075__ .caption > span.subject {font-size:16px;}
	.img_tile__1159075__ .caption > span.content {font-size:14px;}

	.col_m_1__1159075__ .item,
	.col_m_2__1159075__ .item2n,
	.col_m_3__1159075__ .item3n,
	.col_m_4__1159075__ .item4n {clear:none;}

	.col_t_1__1159075__ .item {width:100%;}
	.col_t_2__1159075__ .item {width:50%;}
	.col_t_3__1159075__ .item {width:33.3334%;}
	.col_t_4__1159075__ .item {width:25%;}
	.col_t_5__1159075__ .item {width:20%;}
	.col_t_6__1159075__ .item {width:16.6666%;}
	.col_t_1__1159075__ .item,
	.col_t_2__1159075__ .item2n,
	.col_t_3__1159075__ .item3n,
	.col_t_4__1159075__ .item4n,
	.col_t_5__1159075__ .item5n,
	.col_t_6__1159075__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1159075__ .caption {padding:25px;}
	.img_tile__1159075__ .caption > span {margin-top:10px;}
	.img_tile__1159075__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1159075__ .caption > span.content {font-size:15px;}

	.col_t_1__1159075__ .item,
	.col_t_2__1159075__ .item2n,
	.col_t_3__1159075__ .item3n,
	.col_t_4__1159075__ .item4n,
	.col_t_5__1159075__ .item5n,
	.col_t_6__1159075__ .item6n {clear:none;}

	.col_pc_1__1159075__ .item {width:100%;}
	.col_pc_2__1159075__ .item {width:50%;}
	.col_pc_3__1159075__ .item {width:33.3334%;}
	.col_pc_4__1159075__ .item {width:25%;}
	.col_pc_5__1159075__ .item {width:20%;}
	.col_pc_6__1159075__ .item {width:16.6666%;}
	.col_pc_1__1159075__ .item,
	.col_pc_2__1159075__ .item2n,
	.col_pc_3__1159075__ .item3n,
	.col_pc_4__1159075__ .item4n,
	.col_pc_5__1159075__ .item5n,
	.col_pc_6__1159075__ .item6n {clear:both;}
}

/*     1147915 : 버튼형 타이틀      */
.button_title__1147915__ {font-size:0; }
.button_title__1147915__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1147915__.style_line p {background:none;}

/*     1182645 : 장문 텍스트      */
.textarea__1182645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1182645__ p {font-size:20px}
}

/*     1159095 : 버튼형 타이틀      */
.button_title__1159095__ {font-size:0; }
.button_title__1159095__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1159095__.style_line p {background:none;}

/*     1159105 : 장문 텍스트      */
.textarea__1159105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1159105__ p {font-size:20px}
}

/*     1148285 : 이미지 리스트      */
.img_tile__1148285__ {margin:0 -5px;}
.img_tile__1148285__:after {content:''; display:block; clear:both;}
.img_tile__1148285__ * {box-sizing:border-box;}
.img_tile__1148285__ .item {float:left; position:relative; padding:5px;}
.img_tile__1148285__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1148285__ .figure {display:block;}
.img_tile__1148285__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1148285__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1148285__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1148285__ .caption > span:first-child {margin-top:0;}
.img_tile__1148285__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1148285__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1148285__ .item {width:100%;}
.col_m_2__1148285__ .item {width:50%;}
.col_m_3__1148285__ .item {width:33.3334%;}
.col_m_4__1148285__ .item {width:25%;}
.col_m_1__1148285__ .item,
.col_m_2__1148285__ .item2n,
.col_m_3__1148285__ .item3n,
.col_m_4__1148285__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1148285__ {margin:0 -10px;}
	.img_tile__1148285__ .item {padding:10px;}
	.img_tile__1148285__ .caption {padding:20px;}
	.img_tile__1148285__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1148285__ .caption > span.subject {font-size:16px;}
	.img_tile__1148285__ .caption > span.content {font-size:14px;}

	.col_m_1__1148285__ .item,
	.col_m_2__1148285__ .item2n,
	.col_m_3__1148285__ .item3n,
	.col_m_4__1148285__ .item4n {clear:none;}

	.col_t_1__1148285__ .item {width:100%;}
	.col_t_2__1148285__ .item {width:50%;}
	.col_t_3__1148285__ .item {width:33.3334%;}
	.col_t_4__1148285__ .item {width:25%;}
	.col_t_5__1148285__ .item {width:20%;}
	.col_t_6__1148285__ .item {width:16.6666%;}
	.col_t_1__1148285__ .item,
	.col_t_2__1148285__ .item2n,
	.col_t_3__1148285__ .item3n,
	.col_t_4__1148285__ .item4n,
	.col_t_5__1148285__ .item5n,
	.col_t_6__1148285__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1148285__ .caption {padding:25px;}
	.img_tile__1148285__ .caption > span {margin-top:10px;}
	.img_tile__1148285__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1148285__ .caption > span.content {font-size:15px;}

	.col_t_1__1148285__ .item,
	.col_t_2__1148285__ .item2n,
	.col_t_3__1148285__ .item3n,
	.col_t_4__1148285__ .item4n,
	.col_t_5__1148285__ .item5n,
	.col_t_6__1148285__ .item6n {clear:none;}

	.col_pc_1__1148285__ .item {width:100%;}
	.col_pc_2__1148285__ .item {width:50%;}
	.col_pc_3__1148285__ .item {width:33.3334%;}
	.col_pc_4__1148285__ .item {width:25%;}
	.col_pc_5__1148285__ .item {width:20%;}
	.col_pc_6__1148285__ .item {width:16.6666%;}
	.col_pc_1__1148285__ .item,
	.col_pc_2__1148285__ .item2n,
	.col_pc_3__1148285__ .item3n,
	.col_pc_4__1148285__ .item4n,
	.col_pc_5__1148285__ .item5n,
	.col_pc_6__1148285__ .item6n {clear:both;}
}

/*     1182735 : 한줄 텍스트      */
.text__1182735__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1182735__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__1182735__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1148805 : 표 2.0      */
.table__1148805__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1148805__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__1148805__ * {box-sizing:border-box}
.table__1148805__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1148805__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1148805__ td.empty__1148805__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1148805__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1148805__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1148805__ > .table_inner {width:px}
}

/*     1148905 : 버튼형 타이틀      */
.button_title__1148905__ {font-size:0; }
.button_title__1148905__ p {
	box-sizing:border-box; display:block; min-width:140px; margin:0; padding:15px 25px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1148905__.style_line p {background:none;}

/*     1182755 : 이미지 리스트 (타일형)      */
.img_tile__1182755__ .img_wrap {margin:0 -10px;}
.img_tile__1182755__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1182755__ * {box-sizing:border-box;}
.img_tile__1182755__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1182755__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1182755__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1182755__ .item a {display:block; text-decoration:none;}
.img_tile__1182755__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1182755__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1182755__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1182755__ .caption {display:block;margin-top:10px;}
.img_tile__1182755__ .caption > span {display:block;}
.img_tile__1182755__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1182755__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1182755__ .item {width:100%;}
.col_m_2__1182755__ .item {width:50%;}
.col_m_3__1182755__ .item {width:33.3333%;}
.col_m_4__1182755__ .item {width:25%;}
.col_m_1__1182755__ .item,
.col_m_2__1182755__ .item2n,
.col_m_3__1182755__ .item3n,
.col_m_4__1182755__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1182755__ .item {text-align:center;}
	.img_tile__1182755__ .figure {width:auto;max-width:80px;}
	.img_tile__1182755__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1182755__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1182755__ .item,
	.col_m_2__1182755__ .item2n,
	.col_m_3__1182755__ .item3n,
	.col_m_4__1182755__ .item4n {clear:none;}

	.col_t_1__1182755__ .item {width:100%;}
	.col_t_2__1182755__ .item {width:50%;}
	.col_t_3__1182755__ .item {width:33.3333%;}
	.col_t_4__1182755__ .item {width:25%;}
	.col_t_5__1182755__ .item {width:20%;}
	.col_t_6__1182755__ .item {width:16.6666%;}
	.col_t_1__1182755__ .item,
	.col_t_2__1182755__ .item2n,
	.col_t_3__1182755__ .item3n,
	.col_t_4__1182755__ .item4n,
	.col_t_5__1182755__ .item5n,
	.col_t_6__1182755__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1182755__ .item .item_inner {padding:50px 40px;}
	.img_tile__1182755__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1182755__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1182755__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1182755__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1182755__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1182755__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1182755__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1182755__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1182755__ .item,
	.col_t_2__1182755__ .item2n,
	.col_t_3__1182755__ .item3n,
	.col_t_4__1182755__ .item4n,
	.col_t_5__1182755__ .item5n,
	.col_t_6__1182755__ .item6n {clear:none;}

	.col_pc_1__1182755__ .item {width:100%;}
	.col_pc_2__1182755__ .item {width:50%;}
	.col_pc_3__1182755__ .item {width:33.3333%;}
	.col_pc_4__1182755__ .item {width:25%;}
	.col_pc_5__1182755__ .item {width:20%;}
	.col_pc_6__1182755__ .item {width:16.6666%;}
	.col_pc_1__1182755__ .item,
	.col_pc_2__1182755__ .item2n,
	.col_pc_3__1182755__ .item3n,
	.col_pc_4__1182755__ .item4n,
	.col_pc_5__1182755__ .item5n,
	.col_pc_6__1182755__ .item6n {clear:both;}
}




/*     1149015 : 이미지 리스트 (타일형)      */
.img_tile__1149015__ .img_wrap {margin:0 -10px;}
.img_tile__1149015__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1149015__ * {box-sizing:border-box;}
.img_tile__1149015__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1149015__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1149015__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1149015__ .item a {display:block; text-decoration:none;}
.img_tile__1149015__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1149015__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1149015__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1149015__ .caption {display:block;margin-top:10px;}
.img_tile__1149015__ .caption > span {display:block;}
.img_tile__1149015__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1149015__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1149015__ .item {width:100%;}
.col_m_2__1149015__ .item {width:50%;}
.col_m_3__1149015__ .item {width:33.3333%;}
.col_m_4__1149015__ .item {width:25%;}
.col_m_1__1149015__ .item,
.col_m_2__1149015__ .item2n,
.col_m_3__1149015__ .item3n,
.col_m_4__1149015__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1149015__ .item {text-align:center;}
	.img_tile__1149015__ .figure {width:auto;max-width:80px;}
	.img_tile__1149015__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1149015__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1149015__ .item,
	.col_m_2__1149015__ .item2n,
	.col_m_3__1149015__ .item3n,
	.col_m_4__1149015__ .item4n {clear:none;}

	.col_t_1__1149015__ .item {width:100%;}
	.col_t_2__1149015__ .item {width:50%;}
	.col_t_3__1149015__ .item {width:33.3333%;}
	.col_t_4__1149015__ .item {width:25%;}
	.col_t_5__1149015__ .item {width:20%;}
	.col_t_6__1149015__ .item {width:16.6666%;}
	.col_t_1__1149015__ .item,
	.col_t_2__1149015__ .item2n,
	.col_t_3__1149015__ .item3n,
	.col_t_4__1149015__ .item4n,
	.col_t_5__1149015__ .item5n,
	.col_t_6__1149015__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1149015__ .item .item_inner {padding:50px 40px;}
	.img_tile__1149015__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1149015__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1149015__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1149015__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1149015__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1149015__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1149015__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1149015__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1149015__ .item,
	.col_t_2__1149015__ .item2n,
	.col_t_3__1149015__ .item3n,
	.col_t_4__1149015__ .item4n,
	.col_t_5__1149015__ .item5n,
	.col_t_6__1149015__ .item6n {clear:none;}

	.col_pc_1__1149015__ .item {width:100%;}
	.col_pc_2__1149015__ .item {width:50%;}
	.col_pc_3__1149015__ .item {width:33.3333%;}
	.col_pc_4__1149015__ .item {width:25%;}
	.col_pc_5__1149015__ .item {width:20%;}
	.col_pc_6__1149015__ .item {width:16.6666%;}
	.col_pc_1__1149015__ .item,
	.col_pc_2__1149015__ .item2n,
	.col_pc_3__1149015__ .item3n,
	.col_pc_4__1149015__ .item4n,
	.col_pc_5__1149015__ .item5n,
	.col_pc_6__1149015__ .item6n {clear:both;}
}




/*     1149155 : 타이틀 텍스트      */
.title__1149155__ {font-size:0}
.title__1149155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.0em;line-height:1.4em;
}
.title__1149155__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1149155__.style_top p {padding-top:10px}
.title__1149155__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1149155__.style_right p {padding-right:14px}
.title__1149155__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1149155__.style_bottom p {padding-bottom:12px}
.title__1149155__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1149155__.style_left p {padding-left:14px}
.title__1149155__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1149155__.style_circle1 p {padding-left:18px}
.title__1149155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1149155__.style_circle2 p {padding-left:18px}
.title__1149155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1149155__ p {font-size:52px}
	.title__1149155__.style_top p:before {width:52px}
	.title__1149155__.style_right p:before {height:52px}
	.title__1149155__.style_bottom p:before {width:52px}
	.title__1149155__.style_left p:before {height:52px}
}

/*     1185095 : 이미지 리스트      */
.img_tile__1185095__ {overflow:hidden;}
.img_tile__1185095__ * {box-sizing:border-box;}
.img_tile__1185095__ .img_inner {margin:0 -5px;}
.img_tile__1185095__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__1185095__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__1185095__ .item a {display:block; text-decoration:none;}
.img_tile__1185095__ .figure {display:block;}
.img_tile__1185095__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1185095__ .caption {display:block; margin-top:12px;}
.img_tile__1185095__ .caption > span {display:block;}
.img_tile__1185095__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#1c9fbb; color:#fff;}
.img_tile__1185095__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__1185095__ .item {width:100%;}
.col_m_2__1185095__ .item {width:50%;}
.col_m_3__1185095__ .item {width:33.3333%;}
.col_m_4__1185095__ .item {width:25%;}
.col_m_1__1185095__ .item,
.col_m_2__1185095__ .item2n,
.col_m_3__1185095__ .item3n,
.col_m_4__1185095__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1185095__ .img_inner {margin:0 -10px;}
	.img_tile__1185095__ .item {padding:10px 10px 20px;}

	.col_m_1__1185095__ .item,
	.col_m_2__1185095__ .item2n,
	.col_m_3__1185095__ .item3n,
	.col_m_4__1185095__ .item4n {clear:none;}

	.col_t_1__1185095__ .item {width:100%;}
	.col_t_2__1185095__ .item {width:50%;}
	.col_t_3__1185095__ .item {width:33.3333%;}
	.col_t_4__1185095__ .item {width:25%;}
	.col_t_5__1185095__ .item {width:20%;}
	.col_t_6__1185095__ .item {width:16.6666%;}
	.col_t_1__1185095__ .item,
	.col_t_2__1185095__ .item2n,
	.col_t_3__1185095__ .item3n,
	.col_t_4__1185095__ .item4n,
	.col_t_5__1185095__ .item5n,
	.col_t_6__1185095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1185095__ .img_inner {margin:0 -15px;}
	.img_tile__1185095__ .item {padding:10px 15px 20px;}
	.img_tile__1185095__ .caption {margin-top:15px;}
	.img_tile__1185095__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__1185095__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__1185095__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__1185095__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__1185095__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__1185095__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__1185095__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__1185095__ .caption > span.content {font-size:18px; line-height:1.5em;font-weight: bold;}

	.col_t_1__1185095__ .item,
	.col_t_2__1185095__ .item2n,
	.col_t_3__1185095__ .item3n,
	.col_t_4__1185095__ .item4n,
	.col_t_5__1185095__ .item5n,
	.col_t_6__1185095__ .item6n {clear:none;}

	.col_pc_1__1185095__ .item {width:100%;}
	.col_pc_2__1185095__ .item {width:50%;}
	.col_pc_3__1185095__ .item {width:33.3333%;}
	.col_pc_4__1185095__ .item {width:25%;}
	.col_pc_5__1185095__ .item {width:20%;}
	.col_pc_6__1185095__ .item {width:16.6666%;}
	.col_pc_1__1185095__ .item,
	.col_pc_2__1185095__ .item2n,
	.col_pc_3__1185095__ .item3n,
	.col_pc_4__1185095__ .item4n,
	.col_pc_5__1185095__ .item5n,
	.col_pc_6__1185095__ .item6n {clear:both;}
}

/*     1183175 : 타이틀 텍스트      */
.title__1183175__ {font-size:0}
.title__1183175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.0em;line-height:1.4em;
}
.title__1183175__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1183175__.style_top p {padding-top:10px}
.title__1183175__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1183175__.style_right p {padding-right:14px}
.title__1183175__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1183175__.style_bottom p {padding-bottom:12px}
.title__1183175__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1183175__.style_left p {padding-left:14px}
.title__1183175__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1183175__.style_circle1 p {padding-left:18px}
.title__1183175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1183175__.style_circle2 p {padding-left:18px}
.title__1183175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1183175__ p {font-size:52px}
	.title__1183175__.style_top p:before {width:52px}
	.title__1183175__.style_right p:before {height:52px}
	.title__1183175__.style_bottom p:before {width:52px}
	.title__1183175__.style_left p:before {height:52px}
}

/*     1185105 : 이미지 리스트      */
.img_tile__1185105__ {overflow:hidden;}
.img_tile__1185105__ * {box-sizing:border-box;}
.img_tile__1185105__ .img_inner {margin:0 -5px;}
.img_tile__1185105__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__1185105__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__1185105__ .item a {display:block; text-decoration:none;}
.img_tile__1185105__ .figure {display:block;}
.img_tile__1185105__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1185105__ .caption {display:block; margin-top:12px;}
.img_tile__1185105__ .caption > span {display:block;}
.img_tile__1185105__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#1c9fbb; color:#fff;}
.img_tile__1185105__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__1185105__ .item {width:100%;}
.col_m_2__1185105__ .item {width:50%;}
.col_m_3__1185105__ .item {width:33.3333%;}
.col_m_4__1185105__ .item {width:25%;}
.col_m_1__1185105__ .item,
.col_m_2__1185105__ .item2n,
.col_m_3__1185105__ .item3n,
.col_m_4__1185105__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1185105__ .img_inner {margin:0 -10px;}
	.img_tile__1185105__ .item {padding:10px 10px 20px;}

	.col_m_1__1185105__ .item,
	.col_m_2__1185105__ .item2n,
	.col_m_3__1185105__ .item3n,
	.col_m_4__1185105__ .item4n {clear:none;}

	.col_t_1__1185105__ .item {width:100%;}
	.col_t_2__1185105__ .item {width:50%;}
	.col_t_3__1185105__ .item {width:33.3333%;}
	.col_t_4__1185105__ .item {width:25%;}
	.col_t_5__1185105__ .item {width:20%;}
	.col_t_6__1185105__ .item {width:16.6666%;}
	.col_t_1__1185105__ .item,
	.col_t_2__1185105__ .item2n,
	.col_t_3__1185105__ .item3n,
	.col_t_4__1185105__ .item4n,
	.col_t_5__1185105__ .item5n,
	.col_t_6__1185105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1185105__ .img_inner {margin:0 -15px;}
	.img_tile__1185105__ .item {padding:10px 15px 20px;}
	.img_tile__1185105__ .caption {margin-top:15px;}
	.img_tile__1185105__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__1185105__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__1185105__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__1185105__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__1185105__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__1185105__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__1185105__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__1185105__ .caption > span.content {font-size:18px; line-height:1.5em;font-weight: bold;}

	.col_t_1__1185105__ .item,
	.col_t_2__1185105__ .item2n,
	.col_t_3__1185105__ .item3n,
	.col_t_4__1185105__ .item4n,
	.col_t_5__1185105__ .item5n,
	.col_t_6__1185105__ .item6n {clear:none;}

	.col_pc_1__1185105__ .item {width:100%;}
	.col_pc_2__1185105__ .item {width:50%;}
	.col_pc_3__1185105__ .item {width:33.3333%;}
	.col_pc_4__1185105__ .item {width:25%;}
	.col_pc_5__1185105__ .item {width:20%;}
	.col_pc_6__1185105__ .item {width:16.6666%;}
	.col_pc_1__1185105__ .item,
	.col_pc_2__1185105__ .item2n,
	.col_pc_3__1185105__ .item3n,
	.col_pc_4__1185105__ .item4n,
	.col_pc_5__1185105__ .item5n,
	.col_pc_6__1185105__ .item6n {clear:both;}
}

/*     1182625 : 이미지      */
.img__1182625__ {max-width:100%}
.img__1182625__ * {box-sizing:border-box}
.img__1182625__ a {display:block;vertical-align:top}
.img__1182625__ img {width:px;vertical-align:top}

